Search accountsget https://{host}/riskmodeler/v1/accountsQuery ParamsdatasourcestringName of the EDM.qstringFilters query results by evaluating the value of expressions. Supports four types of operators: Comparison: q=[attribute][comparison operator][value] e.g. id=100, id!=100, id>100 Logical: q=[expression][logical operator][expression] e.g. id=100 AND name="xyz" , id=100 OR type="abc" List: q=[attribute][list operator][values list] e.g. id IN (1,2,3], name NOT IN ("abc","xyz") Matching: q=[attribute][comparison operator][pattern], e.g. name LIKE "abc " , type NOT LIKE " xyz* " sortstringSort order of records returned. One of ASC (ascending) or DESC (descending).limitint32Number of records returned.offsetint32Number of records that are offset before the record returned. By default, 0portfoliofilterbooleanIndicates if search was triggered by portfolio.truefalsepolicyExpirationDaysint32Defaults to 120The date the latest policy expires.Responses 200List of accounts successfully retrieved. 400Bad Request: Please check that you are provided all required values. 403Forbidden: Access to this resource is denied or not authorized to perform the "View Accounts" action.Updated 13 days ago Update variation jobCreate accountDid this page help you?YesNo